Subject: Re: ARC submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Dan tickle" <[email-masked]>
Date: Thu, 4 Sep 2003 13:50:22 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Dan tickle 
  To: [email-masked] 
  Sent: Tuesday, August 12, 2003 2:41 PM
  Subject: ARC submission 

   

  1/48 Monogram F-100 Super Sabre 

  by Dan Tickle

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my second submission to ARC, and my first 1/48th scale jet in a long time.  It was built OOB using the kit supplied decals, and MM metalizers and various tamiya acrylics. I closed the gear doors and moved the slats to the "up" position to achieve the in flight apearance. I also dry brushed and detailed the cockpit but it was more for practice then to enhance it since it would be closed. I did not rescribe the panel lines like I had originally planned to try for the first time, deciding I would try at a later time on a 1/72nd scale jet.

  The base was made with a $1(U.S.) piece of wood from the craft store and a $.50 dowel, then staind with rosewood water based stain.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by Dan Tickle

------------------------------------------------------------------------------
  Do you Yahoo!?
  Yahoo! SiteBuilder - Free, easy-to-use web site design software

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------